vich_uploader:
    db_driver: orm

    mappings:
        actuality:
            uri_prefix: /images/actualites
            upload_destination: '%kernel.project_dir%/public/images/actualites'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
